Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / src / java / wsi / ra / tool /
drwxr-xr-x   ..
-rwxr-xr-x 2945 ExternalHelper.java
-rwxr-xr-x 12190 ResourceLoader.java
-rwxr-xr-x 3849 WSITools.java